Subject: Re: bug#36889: 12.1.2; preview-latex does not work when using solarized-theme

From: Arash Esbati <[email-masked]>
Date: Tue, 05 Mar 2024 10:00:32 +0100

Ikumi Keita <[email-masked]> writes:

> Hi Frédéric,
>
>>>>>> [email-masked] (Frédéric Santos) writes:
>> (setq solarized-distinct-fringe-background t)
>> (setq solarized-use-variable-pitch nil)
>> (setq solarized-scale-org-headlines nil)
>> (load-theme 'solarized-light t)
>
>> So it seems that using solarized-light theme (from the package
>> solarized-theme) is not compatible with preview-latex. Can you reproduce
>> the bug? Is this a known issue, and how to fix it?
>
> I couldn't try this setting because I haven't installed solarized-theme
> package, but I think the problem you encountered is the same as
> bug#35571.  Please refer to
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=35571#56
> for solution, or just downgrade your ghostscript to 9.26 according to
> the instruction in
> https://lists.gnu.org/archive/html/bug-auctex/2019-05/msg00033.html
> if you can.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

No further comments, so I'm closing this report.

Best, Arash